Multivariate Pattern Analysis in Python

# mvpa2.featsel.rfe.NBackHistoryStopCrit

class `mvpa2.featsel.rfe.``NBackHistoryStopCrit`(bestdetector=<mvpa2.featsel.helpers.BestDetector object>, steps=10)

  Stop computation if for a number of steps error was increasing

  Attributes

  `steps` |

  Methods

  Initialize with number of steps

  Parameters:

  bestdetector : BestDetector

  > used to determine where the best error is located.

  steps : int

  > How many steps to check after optimal value.

  Attributes

  `steps` |

  Methods

  `steps`